function setzeFehlermeldung(alertType, message){
    let f = $("#fehlermeldung");
    switch(alertType){
        case "success":
            f.css("border-color", "#0033cc");
            break;
        case "failure":
            f.css("border-color", "#cc3300");
            break;
    }
    f.html(message);
}
